# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.inventory.InventoryUIGlobals
PICKUP_EMPTY = 0
PICKUP_CLICK = 1
PICKUP_DRAG = 2
PICKUP_FROMDRAG = 3
CONTAINER_NORMAL = 0
CONTAINER_HOTLINK = 1
CONTAINER_TRASH = 2
CONTAINER_GOLD = 3
CONTAINER_BELT = 4
CONTAINER_DRESSING = 5
CONTAINER_SELL = 6
CONTAINER_SLOTDISPLAY = 7
CONTAINER_JEWELRY = 8
CONTAINER_TATTOO = 9
CONTAINER_PLUNDER = 10
CONTAINER_DRINKER = 11
CONTAINER_REWARDS = 12
ITEM_NORMAL = 0
ITEM_NOTRADE = 1
ITEM_STACK = 2
MOUSE_CLICK = 0
MOUSE_PRESS = 1
MOUSE_RELEASE = 2
MASK_HELD = 1
MASK_PENDING = 2
MASK_TRASH = 3
MASK_NOTDEST = 4
MASK_EMPTYEQUIP = 5
MASK_FULLEQUIP = 6
MASK_ISDEST = 7
MASK_NOTMEETREQUIREMENTS = 8
CELL_COLOR_HELD = (1.0, 1.0, 1.0, 1.0)
CELL_COLOR_PENDING = (0.2, 0.2, 0.2, 1.0)
CELL_COLOR_TRASH = (1.0, 1.0, 1.0, 1.0)
CELL_COLOR_NORMAL = (1.0, 1.0, 1.0, 1.0)
CELL_COLOR_NORMAL_STATIC = (0.2, 0.2, 0.2, 1.0)
CELL_COLOR_NOTDEST = (0.3, 0.3, 0.3, 1.0)
CELL_COLOR_ISDEST = (1.0, 1.0, 1.0, 1.0)
CELL_COLOR_EMPTYEQUIP = (0.5, 0.5, 0.5, 1.0)
CELL_COLOR_FULLEQUIP = (1.0, 1.0, 1.0, 1.0)
CELL_COLOR_NOTMEETREQUIREMENTS = (1.0, 0.0, 0.0, 1.0)
WEAPONS_TO_GENERATE = [
 10103, 10104, 10105, 10106, 10107, 10108, 10112, 10113, 10114, 10118, 10119, 10120, 10121, 10122, 10123, 10124, 10125, 10126, 10138, 10139, 10140, 10141, 10142, 10143, 10144, 10145, 10146, 10147, 10148, 10149, 10150, 10151, 10152, 10153, 10154, 10155]